当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 中文包无法安装
帖子发表于 : 2010-01-08 22:17 

注册: 2007-09-25 22:12
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
Hi all:

点击System->Administraon->language support 安装 中问 保总 是 提示"无法应用变更!
请先修复损毁的软件包。"



请各位帮 帮 忙 啊 !


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 中文包无法安装
帖子发表于 : 2010-01-08 22:56 
头像

注册: 2009-09-20 19:30
帖子: 765
地址: GIS
系统: ubuntu12.04
送出感谢: 0 次
接收感谢: 0 次
先进行更新服务器,可能有需要更新东东。。。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 中文包无法安装
帖子发表于 : 2010-01-09 10:37 
头像

注册: 2010-01-04 16:48
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
把源换了试试~


_________________
人生没有if...else


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 中文包无法安装
帖子发表于 : 2010-01-09 13:05 
头像

注册: 2008-09-07 23:44
帖子: 550
送出感谢: 0 次
接收感谢: 1
新利得里边选个好点的源,先刷新一下,然后修复受损软件包,然后应该就能装了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译